GDB (xrefs)

Public Attributes | List of all members
dwarf2_read_addr_index_data Struct Reference

## Public Attributes
ULONGEST | addr_base
int | addr_size

## Detailed Description

Definition at line 19589 of file dwarf2read.c.

## Member Data Documentation

## ◆ addr_base

ULONGEST dwarf2_read_addr_index_data::addr_base

Definition at line 19591 of file dwarf2read.c.

Referenced by dwarf2_read_addr_index(), and dwarf2_read_addr_index_reader().

## ◆ addr_size

int dwarf2_read_addr_index_data::addr_size

Definition at line 19592 of file dwarf2read.c.

Referenced by dwarf2_read_addr_index(), and dwarf2_read_addr_index_reader().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/dwarf2read.c